import { Field } from '@kano/kwc-blockly/blockly.js';
export declare class FlashField extends Field {
    private path?;
    private timeoutSub;
    static readonly EDITABLE: boolean;
    constructor(text: string);
    init(): void;
    render_(): void;
    trigger(): void;
}
